Module
Inhalte
Index 🔎︎

# Funktion Fix

Liefert die Vorkommazahl eines numerischen Ausdrucks durch Abschneiden des Nachkommateils zurück.

## Syntax:

    Fix (Ausdruck)

## Rückgabewert:

Double

## Parameter:

Ausdruck: Numerischer Ausdruck, dessen Ganzzahlwert Sie zurückgeben möchten.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleFix

        Print Fix(3.14159) ' Liefert den Wert 3 zurück.

        Print Fix(0) ' Liefert 0 zurück.

        Print Fix(-3.14159) ' Liefert -3 zurück.

    End Sub